﻿<style type="text/css">
<!--
body { 	background-color: #7C746F;
		
		font-family: Arial, Helvetica;
		font-size: small;
 }
.alignleft {
	text-align: left;
}
.underline {
	text-decoration: underline;
}
.center {
	text-align: center;
}

a {
	color: #005500;
}
a:visited {
	color: #8A3700;
}
a:active {
	color: #FF934A;
}
a:hover {
	color: #FF6600;
}
{
	font-family: Arial, Helvetica;
}
h1
{
	color: rgb(0, 0, 0);
	font-size: 140%;
	height: auto;
	text-align: center;
	vertical-align: text-top;
}
h2
{
	color: rgb(0, 0, 0);
	font-size: 125%;
	text-align: center;
}
h3
{
	color: rgb(0, 0, 0);
	font-size: 110%;
	text-align: center;
}
h4
{
	color: rgb(0, 0, 0);
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
p {
	font-size: 100%;
	color: rgb(0, 0, 0);
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
}

table	{
	text-align: left;
	width: 100%;
}

brownbackground {
	background-color: #918177;
}
brownbkgrd {
	background-color: #918177;
}
yellowbkgrd {
	background-color: #FFFFA8;
}
.indent {
	text-indent: 5em;
}
yearbook {
	margin-left: 250px;
}
